#mlb2-2666695 {
	height: 174px;
}
#mlb2-2666695,
#mlb2-2666695 *,
#mlb2-2666695 a:hover,
#mlb2-2666695 a:visited,
#mlb2-2666695 a:active {
    overflow: visible;
    background: none;
    border: none;
    bottom: auto;
    clear: none;
    cursor: default;
    float: none;
    font-size: medium;
    letter-spacing: normal;
    line-height: normal;
    text-align: left;
    text-indent: 0;
    text-transform: none;
    visibility: visible;
    white-space: normal;
    max-height: none;
    max-width: none;
    left: auto;
    min-height: 0;
    min-width: 0;
    right: auto;
    top: auto;
    width: auto;
    z-index: auto;
    text-shadow: none;
    box-shadow: none;
    vertical-align: bottom;
}

#mlb2-2666695 h4 {
	font-weight: normal;
}

#mlb2-2666695 .subscribe-form {
	padding: 15px;
	width: 240px !important;
	background: #000 none!important;
	box-sizing: border-box;
}

#mlb2-2666695 .subscribe-form .form-section {
	/*float: left;*/
	/*width: 100%;*/
	margin-bottom: 10px;
    background: url('../img/mail.png') no-repeat right center;
}

#mlb2-2666695 .subscribe-form .form-section h4 {
	margin: 0px 0px 15px 0px;
	padding: 0px!important;
	color: #27AE60!important;
	font-family: Arial!important;
	font-size: 20px!important;
	line-height: 100%;
}

#mlb2-2666695 .subscribe-form .form-section p {
	line-height: 100%;
	padding: 0px!important;
	margin: 0px 0px 0px 0px;
	color: #fff!important;
	font-family: Arial!important;
	font-size: 14px!important;
}

#mlb2-2666695 .subscribe-form .form-section p.sub {
	margin-bottom: 10px;
	padding-bottom: 7px!important;
	border-bottom: 1px #fcb600 solid;
}
#mlb2-2666695 .subscribe-form .form-section p.sub .bold {
	position: relative;
    font-weight: bold;
    top: 3px;
}

#mlb2-2666695 .subscribe-form .form-section .confirmation_checkbox {
	line-height: 100%;
	padding: 0px!important;
	margin: 0px 0px 0px 0px;
	margin-bottom: 15px!important;
	color: #000000!important;
	font-family: Arial!important;
	font-size: 12px!important;
	font-weight: normal !important;
}

#mlb2-2666695 .subscribe-form .form-section .confirmation_checkbox input[type="checkbox"] {
	margin-right: 5px!important;
}

#mlb2-2666695 .subscribe-form .form-section .form-group {
	margin-bottom: 15px;
}

#mlb2-2666695 .subscribe-form .form-section .form-group label {
	float: left;
	margin-bottom: 10px;
	width: 100%;
	line-height: 100%;
	font-weight: bold;
	color: #000000!important;
	font-family: Arial!important;
	font-size: 13px!important;
}

#mlb2-2666695 .subscribe-form .form-section .checkbox {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

#mlb2-2666695 .subscribe-form .form-section .checkbox label {
	color: #000000!important;
	font-family: Arial!important;
	font-size: 13px!important;
}

#mlb2-2666695 .subscribe-form .form-section .checkbox input {
	margin: 0px 5px 0px 0px;
}

#mlb2-2666695.ml-subscribe-form .form-group .form-control {
	width: 100%;
	font-size: 13px;
	padding: 10px 10px;
	height: auto;
	font-family: Arial;
	border-radius: 5px;
	color: #000000!important;
	background-color: #FFFFFF!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	clear: left;
}

#mlb2-2666695.ml-subscribe-form button {
	border: none !important;
	cursor: pointer !important;
	width: 60% !important;
	height: 40px !important;
	background-color: #fcb600!important;
	color: #000!important;
	font-family: Arial!important;
	font-size: 16px!important;
	font-weight: bold;
	text-align: center !important;
	border-radius: 5px !important;
	float: right;
}

#mlb2-2666695.ml-subscribe-form button.gradient-on {
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
	background: linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
}

#mlb2-2666695.ml-subscribe-form button.gradient-on:hover {
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
	background: linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
}

#mlb2-2666695.ml-subscribe-form button[disabled] {
	cursor: not-allowed!important;
}

#mlb2-2666695.ml-subscribe-form .form-section.ml-error label {
	color: red!important;
}

#mlb2-2666695.ml-subscribe-form .form-group.ml-error label {
	color: red!important;
}

#mlb2-2666695.ml-subscribe-form .form-group.ml-error .form-control {
	border-color: red!important;
}


#mlb2-2666695-mobile,
#mlb2-2666695-mobile *,
#mlb2-2666695-mobile a:hover,
#mlb2-2666695-mobile a:visited,
#mlb2-2666695-mobile a:active {
    vertical-align: bottom;
    overflow: visible;
    position: static;
    background: none;
    border: none;
    bottom: auto;
    clear: none;
    cursor: default;
    float: none;
    font-size: medium;
    letter-spacing: normal;
    line-height: normal;
    text-align: left;
    text-indent: 0;
    text-transform: none;
    visibility: visible;
    white-space: normal;
    max-height: none;
    max-width: none;
    left: auto;
    min-height: 0;
    min-width: 0;
    right: auto;
    top: auto;
    width: auto;
    z-index: auto;
    text-shadow: none;
    box-shadow: none;
    vertical-align: bottom;
}

#mlb2-2666695-mobile h4 {
	font-weight: normal;
}

#mlb2-2666695-mobile .subscribe-form {
	margin: 2px 0;
	padding: 10px;
	/*width: 240px !important;*/
	background: #000 none!important;
	box-sizing: border-box;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#mlb2-2666695-mobile .subscribe-form .form-section:first-child {
	/*float: left;*/
	width: 100%;
}

#mlb2-2666695-mobile .subscribe-form .form-section h4 {
	margin: 0px 0px 15px 0px;
	padding: 0px!important;
	color: #27AE60!important;
	font-family: Arial!important;
	font-size: 20px!important;
	line-height: 100%;
}

#mlb2-2666695-mobile .subscribe-form .form-section p {
	line-height: 100%;
	padding: 0px!important;
	margin: 0px 0px 0px 0px;
	color: #fff!important;
	font-family: Arial!important;
	font-size: 14px!important;
}

#mlb2-2666695-mobile .subscribe-form .form-section p.sub {
	margin-bottom: 10px;
	padding-bottom: 7px!important;
	border-bottom: 1px #fcb600 solid;
}

#mlb2-2666695-mobile .subscribe-form .form-section .confirmation_checkbox {
	line-height: 150%;
	padding: 0px!important;
	margin: 0px 0px 0px 0px;
	margin-bottom: 15px!important;
	color: #000000!important;
	font-family: Arial!important;
	font-size: 12px!important;
	font-weight: normal !important;
}

#mlb2-2666695-mobile .subscribe-form .form-section .confirmation_checkbox input[type="checkbox"] {
	margin-right: 5px!important;
}

#mlb2-2666695-mobile .subscribe-form .form-section .form-group {
	/* margin-bottom: 15px; */
}

#mlb2-2666695-mobile .subscribe-form .form-section .form-group label {
	float: left;
	margin-bottom: 10px;
	width: 100%;
	line-height: 100%;
	font-weight: bold;
	color: #000000!important;
	font-family: Arial!important;
	font-size: 13px!important;
}

#mlb2-2666695-mobile .subscribe-form .form-section .checkbox {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

#mlb2-2666695-mobile .subscribe-form .form-section .checkbox label {
	color: #000000!important;
	font-family: Arial!important;
	font-size: 13px!important;
}

#mlb2-2666695-mobile .subscribe-form .form-section .checkbox input {
	margin: 0px 5px 0px 0px;
}

#mlb2-2666695-mobile.ml-subscribe-form .form-group .form-control {
	width: 100%;
	font-size: 13px;
	padding: 8px;
	height: auto;
	font-family: Arial;
	border-radius: 5px;
	color: #000000!important;
	background-color: #FFFFFF!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	clear: left;
}

#mlb2-2666695-mobile.ml-subscribe-form button {
	border: none !important;
	cursor: pointer !important;
	width: 36% !important;
	/* height: 40px !important; */
	background-color: #fcb600!important;
	color: #000!important;
	font-family: Arial!important;
	font-size: 14px!important;
	font-weight: bold;
	text-align: center !important;
	border-radius: 5px!important;
}

#mlb2-2666695-mobile.ml-subscribe-form button.gradient-on {
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
	background: linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
}

#mlb2-2666695-mobile.ml-subscribe-form button.gradient-on:hover {
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
	background: linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
}

#mlb2-2666695-mobile.ml-subscribe-form button[disabled] {
	cursor: not-allowed!important;
}

#mlb2-2666695-mobile.ml-subscribe-form .form-section.ml-error label {
	color: red!important;
}

#mlb2-2666695-mobile.ml-subscribe-form .form-group.ml-error label {
	color: red!important;
}

#mlb2-2666695-mobile.ml-subscribe-form .form-group.ml-error .form-control {
	border-color: red!important;
}